/*==================================================
	スマホのみに適用
==================================================*/
@media only screen and (max-width: 640px){
	body { font-size: 85%; }
	.dsp_hp, .dsp_hpt { display: none; }

	/* ヘッダ */
	#header p.title img {
		max-height: 33px;
	}
	/* コンテナ */
	#wrap, #footer {
		min-width: 320px;
	}
	#container h3.sub,
	#container h3.sub1 {
		margin-bottom: 20px;
		font-size: 18px;
	}
	/* フッター */
	#footer .contact .txt {
		font-size: 16px;
	}
	#footer .contact .tel a {
		font-size: 29px;
	}
	#footer .contact .txt span {
		font-size: 14px;
	}
	#footer .box dt {
		margin-bottom: 15px;
	}
	#footer .box dt img {
		max-width: 190px;
	}
	#copyright {
		font-size: 10px;
	}
	/* 枠のマージン・パディング */
	.mb { margin-bottom: 20px; }
	.pt { padding-top: 20px; }
	.pb { padding-bottom: 20px; }
	/*--------------------------------------------------
		トップページ
	--------------------------------------------------*/
	/*ご挨拶*/
	#greeting .in {
		padding: 30px 15px;
	}
	#greeting .img_lft {
		float: none;
		text-align: center;
		margin-right: 0;
		margin-bottom: 10px;
	}
	#greeting .img_lft img {
		width: 150px;
	}
	#greeting .in .txt {
		line-height: 1.75em;
	}
	/* お知らせ */
	#top_info dt {
		float: none;
		width: auto;
	}
	#top_info dd {
		margin-left: 0;
	}
	/* メニューコンテンツ */
	#top_menu .sub {
	margin-bottom: 0;
	}
	#top_menu .in {
		flex-flow: column;
	}
	#top_menu .in dl:first-of-type, #top_menu .in dl:nth-of-type(2) {
		margin-bottom: 0;
	}
	#top_menu .in dl+dl {
		margin-top: 30px;
	}
	#top_menu .in dl {
		width: 280px;
		margin-left: auto;
		margin-right: auto;
	}
	#top_menu .in dl dt span{
		font-size: 20px;
		height: 40px;
		padding: 5px 0;
	}
	#top_menu .in dl .btn a {
		width: 124px;
		padding: 7px 0;
	}
	
	/*--------------------------------------------------
		医師紹介
	--------------------------------------------------*/
	#about dl dt {
		font-size: 14px;
	}
	#about dl dt b {
		font-size: 18px;
		margin: 0 5px;
	}
	#about dl dd .img_rit {
		float: none;
		text-align: center;
		margin-left: 0;
	}
	#menu_page .bg_blue.examination {
		background-size: 80% auto;
	}
	/*--------------------------------------------------
		診療内容
	--------------------------------------------------*/
	#menu_page .bg {
		background: none;
	}
	/*--------------------------------------------------
		医院アクセス・職員募集・お問合せ
	--------------------------------------------------*/
	#access_info table tr th, #access_info table tr td {
		display: block;
	}
/*------------------------------------------------*/
}
